﻿.RadScheduler_Default .rsSpacerCell, .RadScheduler_Default .rsHorizontalHeaderWrapper, .RadScheduler_Default .rsVerticalHeaderWrapper, .RadScheduler_Default {
	color:#1f1f1f!important;
}
.RadScheduler .rsAgendaView .rsAptContent {
	color:#0071C2!important;
}
.rsAptSubject:hover{
	text-decoration: underline;
	cursor:pointer;
}
.RadScheduler .rsMonthView .rsWrap
{
    min-height:24px !important;
    height: auto !important;
}
.RadScheduler .rsMonthView .rsAptOut,
.RadScheduler .rsMonthView .rsAptMid,
.RadScheduler .rsMonthView .rsApt {
    height: auto !important;
}
.RadScheduler .rsMonthView .rsAptIn,
.RadScheduler .rsMonthView .rsAptContent,
.RadScheduler .rsWeekView .rsAptContent {
    height: 100% !important;
}
.RadScheduler .rsMonthView .rsApt {
    position: static !important;
    width:100% !important;
}
.rsWeekView .rsAptContent {
    padding: 2px 6px !important;
    font-size: 12px!important;
}
.ms-picker-table .ms-picker-dayheader, .ms-picker-daycenter {
	color:#2f2f2f!important;
}
#KWizCom_TableViewItemWPQ8_{
	border-bottom:1px solid #bfbfbf!important
}